/// class PD.Manage.Modules.RecycleBinCommands

PD.Manage.Modules.RecycleBinCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.RecycleBinDeleteCommand());
        e.commands.add(new PD.Manage.Modules.RecycleBinEmptyCommand());
        e.commands.add(new PD.Manage.Modules.RecycleBinRestoreCommand());

    }

});